body{
	margin:0px;
	font-size:16px;
	text-align:left;
	background-color:#fff;
	background-image:url(im/background-template-new-1.jpg);
	background-repeat:no-repeat;
	background-position:center -20px;
	/*background-attachment:fixed;*/
	font-family:'Comfortaa', Verdana, cursive;
}
img{	
	border:0ew_
}

.cb {clear:both}

h2 {font-size:18px;border-bottom:0px dotted #bbb;padding-bottom:4px;margin-top:25px}

.hr {
	background-color: #424242;
    clear: both;
    display: block;
    height: 5px;
    line-height: 1;
    position: relative;
	margin:10px 0 6px 0;
}
.hr span {
	border-right: 2px solid #FFFFFF;
    height: 5px;
    left: 0;
    position: absolute;
    top: 0;
    width: 20px;
}

h5 {
	font-size:18px;
	margin:0 0 5px 0;
	color:#222;
}

h5 a {
	text-decoration:none;
	color:#222;
}

@media (min-width: 1200px) {
.container {
    width: 1200px!important;
}
}



.bg_green {background-color:#aeb71f!important}
.bg_magenta {background-color:#f31960!important}
.bg_blue {background-color:#0093B9!important}
.bg_black {background-color:#000!important}

.bg_black h4, .bg_black a, .bg_black p{color:white!important}
.bg_gray {background-color:#ccc!important}
.bg_lgray {background-color:#f1f1f1!important}
.bg_red {background-color:#840000!important}
.bg_yellow {background-color:#fb9f00!important}
.bg_white {background-color:#fff!important}

.text_white {color:#f8f8f8!important}
.text_green {color:#aeb71f!important}
.text_magenta {color:#f31960!important}
.text_blue {color:#0093B9!important}
.text_black {color:#000!important}
.text_gray {color:#ccc!important}
.text_lgray {color:#f1f1f1!important}
.text_red {color:#840000!important}
.text_yellow {color:#fb9f00!important}

.main_container {
	display:block;
	padding:1px;
}

.main_big_col {
	float: left;
    width: 728px;
}

.main_big_col .col_left {
	float: left;
    margin: 0 10px 0 0;
    width: 160px;
}

.main_big_col .col_right {
	float: left;
    margin: 0;
    width: 558px;
}

.main_big_col .col_full {
	clear:both;
	display:block
}

.main_col_right {
	float: right;
    width: 440px;
	padding:10px 10px 5px;
	border-left:1px solid #ddd;
}

.text_align_center {text-align:center;}

.whitelink{color:#FFF;}
a.pers_menu:visited, a.pers_menu:link{color:#FF6600;text-decoration:none;}
.small{font-size:6px;}
.storytitle{color:#363636;font-weight:bold;font-size:14px;}
.boxtitle{color:#363636;font-weight:bold;}
.boxcontent{font-size:12px;}
.tiny{font-size:10px;}
.slogan{color:#294697;letter-spacing:2px;font-weight:bold;font-size:14px;}
a.rststor:visited, a.rststor:link{font-size:11px;color:#294697;text-decoration:none;}
a.nu:visited, a.nu:link{text-decoration:none;}
a.adtitle:hover{color:#BB0A05;font-size:14px;}
.adtext{color:#F60;} 
a.adfooter:link, a.adfooter:visited{color:white;font-size:9px;}
a.blocklnk:link, a.blocklnk:visited{color:#294697;font-weight:bold;font-size:10px;}
a.blocklnk:hover{color:#BB0A05;}
.headerin{font:bold 120% verdana;}
.vtiny{color:#FFF;font-size:9px;}
.vtinyb{color:#808080;font-weight:bold;font-size:8px;}
.box{border:1px solid #000;background:#FFF;}
.prof_td_title{color:#FFF;font-size:14px;}
.ctdd{font-size:10px;background-color:#F9F9F9;}
.ctdl{font-size:10px;background-color:#E5E5E5;}
.ctdw{font-size:10px;}
.tabSel{height:18px;font-size:10px;color:#FFF;text-align:center;background:url('images/forum/forumgrad.gif');}
.redhdr{font:bold 120% verdana;}
.whitelink, .box{}
A:link, A:active, A:visited{color:#000}
A:hover{color:#BB0A05;text-decoration:underline;}
a.ltopbar:link, a.ltopbar:visited{color:white;font-weight:bold;font-size:10px;text-decoration:none;}
a.ltopbar:hover{color:#f1f1f1;}
a.rtopbar:link, a.rtopbar:visited{color:white;font-weight:bold;font-size:12px;text-decoration:none;}
a.rtopbar:hover{color:#f1f1f1;}
a.adtitle:link, a.adtitle:visited{color:white;font-weight:bold;font-size:14px;}
a.bigstory:link, a.bigstory:visited{color:#294697;font-size:16px;font-weight:bold;text-decoration:none;}
a.bigstory:hover{color:#BB0A05;}
a.emaghdr:link, a.emaghdr:visited{font-weight:bold;font-size:14px;color:#B50519;letter-spacing:1px;}
.title, .storycat, .option{font-weight:bold;font-size:13px;}
.headerin, .redhdr{font-size:10px;color:#B50519;}
.forumtext, .forumtext P{font-size:14px;line-height:20px;}
.forumtext img {max-width:100%}
.forumtext a {text-decoration:underline!important}
.forumtext P{line-height:22px;text-align:justify;}
a.fitem:link, a.fitem:visited{color:#aaa;text-decoration:none;}
a.fitem:hover{color:#fff;}
.fli{list-style-type:none;padding-top:3px}
.blockh{font-weight:bold;font-size:14px;color:#A00C0C;}
.storyinfo{font-size:10px;color:#bbb;}
.storytext{font-size:13px;line-height:18px;}
.prof_td_con{background-color:#f7f7f7;border-width:2px;border-style:solid;border-color:#242424;padding:5px;}
.prof_td_title{color:#ff6600;font-size:18px}
.left_menu_hdr{font-size:13px;color:#fff;}
.left_menu_txt{font-size:11px;color:#fff;}
a.left_menu_entries:link, a.left_menu_entries:visited{font-size:11px;color:#FFF;text-decoration:none;}
a.lbartxt:link, a.lbartxt:visited{font-size:11px;color:#EEE;text-decoration:none;}
a.lbartxt:hover{color:#FFF;text-decoration:none;}
a.h3link:link, a.h3link:visited{font-weight:bold;font-size:11px;color:#294697;text-decoration:none;}
a.h2link:link, a.h2link:visited{font-weight:bold;font-size:13px;color:#A00C0C;text-decoration:none;}
a.h2link:hover, a.h2link:hover{color:#000;text-decoration:underline;}
.myh2l{font-size:16px;color:#BBBBBB;}
.lbl_tab{border-width:1px;border-color:#3E464C;border-style:solid;border-collapse:collapse;}
.lbl_hdr{color:#F67A00;font-size:10px;font-weight:bold;background-color:#242424;height:18px;padding:0px;}
.lbl_con{color:#FFF;font-size:10px;background-color:#1E4773;padding:0px;}
.tdhr{color:#AAA;height:1px;background-color:#AAA;}
.underTabTable{border-color:#FFFFFF #C0C0C0 #C0C0C0 #3353A3;background-color:#FFFFFF;border-style:solid;border-right-width:1px;border-left-width:0px;border-bottom-width:1px;border-top-width:0px;width:100%;border-spacing:0pt;}
.tbl{width:12px;background:url('images/tbl.gif');}
.tbr{width:12px;background:url('images/tbr.gif');}
.tbm{width:25%;background:url('images/tbm.gif');text-align:center;font-weight:bold;}
.stl{width:10px;background:url('images/stl.gif');}
.str{width:10px;background:url('images/str.gif');}
.stm{background:url('images/stm.gif');}
.ti{width:9px;height:9px;border-width:0px;}
.ui{width:14px;height:10px;border-width:0px;}
.firstletter{float:left;color:darkred;font-size:100px;line-height:80px;padding-top:1px;padding-right:5px;font-family:times;}
.tdundl{border-color:#eee;border-style:solid;border-top-width:0px;border-right-width:0px;border-bottom-width:1px;border-left-width:0px}
.tdundd{border-color:#aaa;border-style:solid;border-top-width:0px;border-right-width:0px;border-bottom-width:1px;border-left-width:0px}


#header_container{display:block;text-align:center;background-color:black;margin-top:38px}
#header_div{position:relative;width:1200px;margin:0 auto 0 auto;height:80px;z-index:0;}
#header_div a{text-decoration:none}
#adv728{position:absolute;width:728px;height:90px;right:0;top:5px}
#logo_div{position:absolute;left:0;top:15px;z-index:0}
#logo_div img{width:280px;border:0}
#timeinfo{position:absolute;left:10px;width:300px;top:55px;text-align:center;font-size:10px;color:#777}
#timeinfo span {padding:0 5px;color:#777}
#timeinfo .langs {margin-left:25px;padding-left:25px;color:#999}
#timeinfo .langs a {color:#aaa}

#radiomh_div{position:absolute;color:#fff;height:118px;bottom:0px;border:0px solid #ddd;text-align:center;background:none;width:350px;right:0px;margin-top:25px;background-image:url(im/on-air.jpg);background-repeat:no-repeat;background-position:top right}
#onair-1 {display:block;margin-right:70px;text-align:center;margin-top:8px}
#onair-1 .radiotitle {font-size:12px;color:white;display:block}
#onair-1 .listenlive {font-size:14px;display:block;font-weight:bold}
#onair-2 {}
#menu_div{display:block;background-color:#111;z-index:99;position:relative;height:32px;}
#menu_inside {margin:0 auto;width:1200px;}
#content_div{position:relative;width:1200px;margin:0 auto;background:white;padding-top:5px;border-radius:0 10px 0 0}

table.fancytable{margin:1em 1em 1em 0;background:whitesmoke;border-collapse:collapse;}
table.fancytable tr:hover{background:lightsteelblue !important;}
table.fancytable th, table.fancytable td{border:1px silver solid;padding:0.4em;font-size:12px;}
table.fancytable th{background:gainsboro;text-align:left;font-size:12px;}
table.fancytable caption{margin-left:inherit;margin-right:inherit;}
#tablist{padding:0px;margin-left:0;margin-bottom:0;margin-top:12px;font-size:11px;height:15px;}
#tablist li{list-style:none;display:inline;margin:0;}
#tablist li a{padding:4px;margin-right:3px;border:0px solid #778;border-bottom:none;text-decoration:none;}
#tablist li a:link, #tablist li a:visited{color:#778;}
#tablist li a.current{color:#778;}
#tabcontentcontainer{padding-top:15px;border:0px solid #778;border-top:none;width:100%;}
.tabcontent{display:none;}
.mag_right_title{display:block;clear:both;padding:7px;background-color:#ddd;color:#222;font-size:18px;text-align:left}
#mag_right_content{display:block;clear:both;text-align:right;height:50px;padding:10px 10px;font-size:10px;color:#777}
#mag_right_content .stitle{text-decoration:none;font-size:12px;font-weight:bold;color:#004276}
#mag_right_content img{height:45px;margin:0 0 7px 7px;float:right;border:1px solid #666}
#mag_right_content .sinformant{color:#777;font-weight:bold}
#story_start p{font-size:22px;font-weight:normal;letter-spacing:0px;line-height:30px;margin:0;padding:0;color:#555;margin-bottom:25px;font-family:trebuchet ms}
#emagcols{width:122px;float:right;margin-left:13px;margin-bottom:13px;}
#emagcols a{text-decoration:none}
#emagcols .coltitle{font-size:11px;color:#004276;margin-top:11px;font-weight:bold}
#emagcols div{margin:5px 3px;font-size:10px}
.section_title_header{background-color:white;text-align:left;padding-bottom:10px;font-size:11px;}
.section_title_header a {text-decoration:none}
.section_title_header_out{padding-left:10px;background-color:white}
.section_title_header h1{display:block;margin:5px 0 0 0;padding:0;font-size:42px;color:#000;line-height:46px;antiAlias:true;font-weight:bold;font-family: trebuchet ms;}
.section_title_mag {border-left-color:#004276}
.section_title_forum {border-left-color:#324215}


#navig_bar {position:relative;height:20px;background-color:#585858;padding:3px;color:#CBCBCB;font-size:10px;text-align:left}
#navig_bar a {text-decoration:none;color:#CBCBCB;font-size:10px}
#mod_bar {position:relative;;padding:0 3px;font-size:11px;text-align:left;border-bottom:1px solid #ddd;margin-bottom:5px}
#mod_bar form {display:inline;margin:0}
#mod_bar select, #mod_bar input {font-size:11px;}
#forum_ad_728 {position:relative;width:100%;text-align:right;height:90px; background:#E2E2E2}
#f_post_time {position:relative;width:100%;text-align:center;height:22px; background:#000}
#f_post_time1 {position:absolute;left:0;color:#999;margin:3px}
#f_post_time2 {position:absolute;right:0;color:#999;margin:3px}
table#frm_tbl {width:100%}
table#frm_tbl .frm_poster {background-color:#E2E2E2;width:160px;padding:8px;font-size:10px;vertical-align:top}
table#frm_below {width:100%;background-color:#f7f7f7}
table#frm_below a {font-size:11px;color:#111;text-decoration:none}
.fbli {list-style-type:none;border-left:5px solid #F1008A;padding:0 5px;height:18px;line-height:18px;margin:0 0 5px 0}
.fbli2 {list-style-type:none;text-align:right;border-right:5px solid #666;padding:0 5px;margin:0 0 0px 0;font-size:9px}
table.fancytablef { margin:3px;
  background: whitesmoke;
  border-collapse: collapse;
}
table.fancytablef tr:hover {}
table.fancytablef th, table.fancytablef td {
  border: 1px silver solid;
  padding: 0.4em;
  font-size:10px;
}
table.fancytablef th {
  background: gainsboro;
  text-align: left;
  font-size:10px;
}
table.fancytablef caption {
  margin-left: inherit;
  margin-right: inherit;
}
.pgbox {float:right}
.pgbox div {float:left;width:27px;height:27px;line-height:27px;text-align:center;border:1px solid #555;margin-right:2px;color:#999;background-color:#e2e2e2}
.pgbox a {color:#000;text-decoration:none;font-size:12px}
.pgbox .curpagepg {color:#999;font-weight:normal}
.forum_top_caption {background-color:#000;border-left:7px solid #FF9900;padding:14px 8px 20px 8px;text-align:left;font-size:10px;color:#999;}
.forum_top_caption_title {font-size:24px;color:#fff;margin:0;padding:0}
.forum_top_caption a {color:#aaa}

#top_banner_duet {width:1200px;position:relative;height:104px;margin:0px auto 0 auto;}
.top_banner_white {background-color:#fff}
.top_banner_black {background-color:#000}
#top_banner_duet .b244 {position:absolute;right:7px;top:7px;width:244px;height:90px;background-color:white}
#top_banner_duet .b728 {position:absolute;left:7px;top:7px;width:728px;height:90px;background-color:white}
#top_banner_duet .a244a {position:absolute;left:0px;top:7px;width:244px;height:90px;background-color:black}
#top_banner_duet .a492 {position:absolute;left:254px;top:7px;width:492px;height:90px;background-color:black}
#top_banner_duet .a244b {position:absolute;right:0px;top:7px;width:244px;height:90px;background-color:black}

.radiomh_bar {display:block;background-color:#fff;padding:5px}
.radiomh_bar-in {background-color:#1f3a57;border:1px solid #ccc;width:500px;float:left;margin-right:8px;height:22px}
.on-air-box {background-image:url(im/radiobarbg.gif);background-color:#1f3a57;height:22px;width:105px;color:white;text-decoration:none;background-repeat:no-repeat;background-position:top right;float:left;margin-right:5px}
.on-air-box a {}

.on-air-box img {width:80px;margin:0 15px 0 8px;height:22px;border:0}
.on-air-info {width:315px;float:left;height:22px;line-height:22px;font-size:12px;color:white;background-color:#1f3a57}
.on-air-info a {text-decoration:none;color:white}
.on-air-image {width:55px;text-align:right;float:right;border:0}

.promo-bar-box-1a {width:122px;height:22px;float:left;background-color:black;margin-right:4px;background-image:url(im/top-arrow.png);background-repeat:no-repeat;background-position:top right;line-height:22px;height:22px}
.promo-bar-box-1a img {;border:0}
.promo-bar-box-1a a {color:white;text-decoration:none;margin:0 22px 0 8px;font-size:12px}
.promo-bar-box-1b {width:84px;height:26px;float:left;margin-right:14px;line-height:22px;height:22px;font-size:12px}
.promo-bar-box-1b a {font-size:12px;text-decoration:none}


#new_footer_cont {margin:0 auto 0 auto;text-align:center;background-color:#000;background-image:url(im/bgfoot.jpg);background-position:left top;background-repeat:no-repeat;;padding-bottom:35px}
#new_footer_cont .nav-item {background:none!important}
#new_footer_cont .flex-column {padding:10px;background:white}
#new_footer_cont .flex-column li b {font-size:20px}
#new_footer_cont .footer_300x250 {float:none;clear:both;text-align:center;margin:0 auto 50px auto;height:280px;width:336px;padding:10px}
#new_footer {margin:0!important;padding-top: 240px;}
#new_footer div {float:left;margin:0px 0px 5px 0px;text-align:left;width:155px;margin-left:35px}
#new_footer div div {margin:0}
#new_footer div li {margin-bottom:2px;list-style:none}
#new_footer div li a {color:#ccc;font-size:11px;text-decoration:none}
#new_footer div .footer_head {font-size:18px;color:#ff9900;margin-bottom:2px}
#new_footer span, #new_footer span a {font-size:9px;text-decoration:none;color:#777}
#new_footer .leftbtm {float:left;margin:0 0 0px 15px;padding:7px 15px;background-color:#333;width:100px}
#new_footer .leftbtm a {color:#fff;font-size:12px;}
#new_footer .rightbtm {float:right;margin:0 35px 0px 0;text-align:right;width:450px}
.featured_horizontal{position:relative;border-top:0;background-color:#840000;width:1200px;margin:0 auto;height:195px}
.featured_horizontal .btitle_h{position:absolute;font-family:Trebuchet MS;color:#000;font-size:16px;font-weight:bold;top:7px;left:15px}
.featured_horizontal div{float:left;padding:30px 0px 0 0px;width:167px;;height:165px;margin:0 12px}
.featured_horizontal div img{width:170px;border:2px solid #eee;}
.featured_horizontal .boxlight{background-color:#840000}
.featured_horizontal .boxdark{background-color:#6f0000}
.featured_horizontal div a{width:150px;color:white;font-size:12px;text-decoration:none}
.gen-right-block {color:#666;margin-bottom:20px;background-color:#fff;}
.gen-right-block h4, .gen-right-block h4 a, .gen-tree h4 {font-size:22px;font-weight:bold;margin:0 0 15px;padding:0;color:#222;font-family: trebuchet MS;text-decoration:none}
.gen-right-block ul {margin:0;padding:0}
.gen-right-block ul li {list-style-type:none;;color:#555;border-bottom:1px solid #ddd;padding: 5px 0;font-size:16px}
.gen-right-block ul li:hover{background:#ddd}

.gen-right-block ul li img{ float:right;margin:0 0 0 10px;height:60px;border: 1px solid #666666;}
.gen-right-block ul li .subt, .gen-right-block ul li .subt a {font-size:9px;color:#aaa}
.gen-right-block ul li a  {text-decoration:none;color:#222;font-size:12px}
.gen-right-block span, .gen-right-block span a {/*font-size:9px;color:#bbb*/}
.gen-right-block .rhdr {margin-bottom:4px}
.gen-right-block .more_links {border-top:1px solid #ccc;padding-top:5px;margin-top:5px}
.gen-right-block .more_links li {margin:5px 0;float:left;padding:0 8px;border-left:1px solid #ccc}
.gen-right-block .more_links li:first-child {border-left:0}
.gen-right-dual {margin-bottom:20px}
.gen-right-dual .halfy {width:55%;;float:left;color:#555;overflow:hidden;font-size:11px}
.gen-right-dual .halfy h4 {font-size:14px;font-weight:bold;margin:0 0 10px}
.gen-right-dual .halfy:first-child {width:40%;padding-right:2%;margin-right:2%;border-right:1px solid #eee}
.gen-right-dual .halfy .more_links {}
.gen-right-dual .halfy .more_links li {text-align:left;margin:5px 0;padding-left:6px;border-left:0px solid #ccc}
.gen-right-dual .halfy .more_links a {font-weight:bold;}

.gen-round-block {padding:10px;border-radius:8px;margin-bottom:20px}
.gen-round-block h4 {margin:0 0 8px 0;font-family: trebuchet MS;font-size:22px}
.gen-round-block .more_links {padding:7px 0 0 0;margin:10px 0 0 0;list-style-type:none;border-top:1px solid #bbb}
.gen-round-block .more_links li {margin:0 0 7px 0!important;padding:0!important}
.gen-round-block .more_links li a {text-decoration:none}

.gen-left-block {color:#444;margin-bottom:40px;font-size:11px}
.gen-left-block h4 {display: block;font-family: Trebuchet MS;font-size:16px;font-weight:bold;margin:0 0 5px -5px;padding:3px 10px;color:#fff;background:#840000;border-radius:5px}
.gen-left-block ul li {margin-bottom:10px;list-style-type:none;;color:#555}
.gen-left-block ul li img{ float:right;margin:0 3px 0 10px;height:45px;border: 1px solid #666666;}
.gen-left-block ul li .subt, .gen-left-block ul li .subt a {font-size:9px;color:#aaa}
.gen-left-block ul li a  {text-decoration:none;color:#284b72;font-size:12px}
.gen-left-block span, .gen-left-block span a {font-size:9px;color:#bbb}

.round-image {border-radius:8px}

.wscrollbar {}
.wscrollbar ul {height:150px;overflow:auto}
.gen-tree ul {margin:0;padding:0}
.gen-tree ul li {list-style-type:none;;color:#555}
.gen-tree ul li a {text-decoration:none;color:#444}
.gen-tree .rhdr {padding-bottom:3px;border-bottom:1px solid #ddd;margin-bottom:4px}
.gen-tree .tree-head {color:#444;font-size:14px;font-weight:bold;padding-top:8px}
.gen-tree .tree-item {padding:5px 0 5px 10px;font-size:12px}
.gen-tree .tree-item a {font-size:12px;display:block}

.fancy_block {
	background-color: #eee;
    border: 1px solid #CCCCCC;
    display: block;
    margin-bottom: 15px;
    padding: 35px 10px 3px;
    position: relative;
}
.fancy_block h5 {
	
	background-image:url(im/foldleft.gif);
	background-repeat:no-repeat;
	height:29px;
    color: white;
    font-size: 16px;
    font-weight: bold;
    left: 10px;
    line-height: 16px;
    margin: 0 10px 8px -19px;
	width:92%;
    padding: 4px 10px;
    position: absolute;
    top: 5px;
}

.fancy_block .sub {
	background-color: #557D2E;
    color: white;
    font-size: 10px;
    margin: 4px -1px 2px 8px;
    padding: 1px 5px;	
}

.fancy_block .more {
	margin-bottom: 6px;
    margin-right: -10px;
    text-align: right;	
}

.fancy_block .more a {
	background-color: #73227D;
    color: white;
	text-decoration:none;
    padding: 2px 4px;	
}	



.junk_message {background-color:#f7f7f7;border-top:1px solid #000;padding:10px 6px;text-align:center;color:#444;font-size:12px}
.junk_message a {color:#444}
.post_entry {background-color:white}
.pposter {display:block;;height:48px;background-color:#eee;border:1px solid #ddd;border-radius:0 5px 5px 0}
.poster_image {height:48px;text-align:right;float:left;margin-right:0px;}
.poster_image img {height:48px;max-width:80px;max-height:48px;border-right:1px solid white}
.poster_uname {font-size:16px;text-decoration:none;margin-right:10px;font-weight:bold;}
.poster_title {font-size:14px;color:#bbb}
.poster_info {float:left;font-size:9px;margin-top:8px;padding-left:10px}
.poster_details {margin-left:-8px}
.poster_details span {float:left;padding:0 8px;color:#777}
.msg_opts, .msg_opts a{text-decoration:none;color:#888;font-size:10px}

.modhead {background:#ddd!important}
.poster_role {
    color: darkred;
    float: right;
    font-size: 16px;
    margin: 14px 20px 0 0;
}
 
 /* Lists with results */
.gen_results_item {display:block;padding:0px 0;margin-bottom:10px}
.gen_results_item  .item_title {margin:7px 0;;display:block;}
.gen_results_item  .item_title a:link,.gen_results_item  .item_title a:visited{text-decoration:none;font-size:16px;display:block;color:#1F3A57;}
.gen_results_item  .item_title a:hover{text-decoration:underline}
.gen_results_item .item_infos {color:#888;font-size:10px}

/* Tags */
.gen_tag_list {}
.gen_tag_list img {margin-right:10px}
.gen_tag_list span {float:left;list-style-type:none;font-size:10px;line-height:16px;white-space: nowrap}
.gen_tag_list span a:link, .gen_tag_list span a:visited{text-decoration:none;color:#A62300}
.gen_tag_list span a:hover{text-decoration:underline}
.gen_tag_list  .item_tag {margin-right:13px;}
.gen_tag_list  .item_tag_head {margin-right:4px;}

/*  Tagcloud */
.tagcloud .word{margin:8px 4px;letter-spacing:1px;text-decoration:none;font-weight:normal;padding:2px;line-height:28px}
.tagcloud .size9{color:#666666;font-size:26px}
.tagcloud .size8{color:#fff;font-size:24px;background-color:#0093B9}
.tagcloud .size7{color:#fff;font-size:22px;background-color:#a2c608}
.tagcloud .size6{color:#777;font-size:20px}
.tagcloud .size5{color:#a2c608;font-size:18px;}
.tagcloud .size4{color:#555;font-size:16px}
.tagcloud .size3{color:#666;font-size:14px}
.tagcloud .size2{color:#0086c6;font-size:12px}
.tagcloud .size1{color:#aaa;font-size:10px}
.tagcloud .size0{color:#bbb;font-size:8px}

.dark_tagcloud {background-color:black;padding:10px}
.dard_tagcloud_title {color:#888;font-size:14px;margin-bottom:10px;padding-bottom:6px;border-bottom:1px solid #555}
.dark_tagcloud .size0 {color:#fff}
.dark_tagcloud .size1 {color:#e2a437}
.dark_tagcloud .size2 {color:#4487a2}
.dark_tagcloud .size3 {color:#fff}
.dark_tagcloud .size4 {color:#de7732}
.dark_tagcloud .size5 {color:#023a5f}
.dark_tagcloud .size6 {color:#ffffff}
.dark_tagcloud .size7 {color:#de7732}
.dark_tagcloud .size8 {color:#4487a2}
.dark_tagcloud .size9 {color:#e88124}
.dark_tagcloud a {color:white}

#mainsearch {/*width:220px;*/float:right;}
#mainsearch form {display:inline}


.featured_horizontal_block{position:relative;border-top:0;background-color:#000;display:block;height:170px;width:1200px;margin:0 auto;}
.featured_horizontal_block .btitle_h{position:absolute;font-family:Trebuchet MS;color:#fff;font-size:16px;font-weight:bold;top:7px;left:15px}
.featured_horizontal_block div{float:left;padding:0;width:174px;;height:165px;margin:10px 17px 0 10px}
.featured_horizontal_block div img{width:170px;border:2px solid #eee;}
.featured_horizontal_block div a{width:170px;color:white;font-size:11px;text-decoration:none}
#featured_horizontal_block_label	{
	background-image:url(/html/im/btn_tab.png);background-position:0 0;background-repeat:no-repeat);
	width:36px;
	height:138px;
	position:absolute;
	left:-36px;
	top:36px;
	margin:0;
	padding:0;
}

.sidebar_block {
	margin-bottom:20px;
}


.sidebar_block h5 {
	margin:0;
	padding:0;
}

.sidebar_block h5 .sub {
	font-weight:normal;
	font-size:11px;
}

.sidebar_block .more {
	margin: 4px 0;
    text-align: right;
	clear:both;

}

.sidebar_block .more a {
	text-decoration:none;
	padding:3px 10px;
	background:#444;
	color:white;
}

.like_light {background-color:#fff;}
.like_dark {background-color:#333;}
.like_container{margin:10px;padding:5px 10px;background:#eee;border-radius:5px}
.like_container a {text-decoration:none;font-size:11px;color:#777}
.like_flower {float:left;padding-left:16px;background-image:url(/templates/like/like_gerbera_red12.png);background-repeat:no-repeat;background-position:0 2px;text-align:left;min-width:16px;margin-left:10px}
.like_flower a {font-size:11px;}
.like_light .like_flower a {color:#333;}
.like_dark .like_flower a {color:#ddd;}
.like_score {width:13px;height:12px;margin-right:5px;float:left;} 
.like_down {margin-top:5px}

a.xmorelink {
    text-decoration:none;
    outline: none;
}
.xmorecontent span {
    display: none;
}

.simplelist {margin:0;padding:0}
.simplelist li {list-style-type:none;margin-bottom:3px}
.simplelist li a {text-decoration:none}

.ads_block {text-align:left;font-size:11px;text-decoration:none;color:#fff}
.ads_block .adscounter {font-size:52px;font-weight:bold;float:left;margin-right:12px;text-align:center;}
.ads_block .adscounter h4 {font-size:12px}
.ads_block a {text-decoration:none}
.ads_block li {margin-bottom:4px}
.ads_block ul {margin-top:5px;float:right}


.horizblock {margin:15px 0}

.ui-autocomplete .thumb {float:left;width:22px;vertical-align:middle}

.timeline .entry {
	position:relative;
	padding:10px 0;
}

.timeline .entry_w_border {
	border-top:1px solid #ddd;
}


.timeline .body{
	display:block;
	margin-left:80px;
	
}
.timeline .uphoto {
	position:absolute;left:0;top:10px;
	padding:2px;
	border:1px solid #ccc;
	height:40px;
	width:40px;
	background:#ddd;
}
.timeline a {text-decoration:none}
.timeline .when {position:absolute;right:0;top:10px;font-size:11px;color:#bbb}
.timeline .pref {color:#999;font-size:11px}
.timeline .pref a {color:#666}
.timeline .description {font-size:14px;margin-bottom:10px;}
.timeline .description a {color:#840000}

.bordads {border:15px solid #f1f1f1;margin:15px auto}
.bordads_300 {width:300px}
@media only screen and (min-width: 1175px)  {

.home-container {margin-top:1px}
}
.nav-tabs.tabs-up li a{font-size:13px;;color:#333;}
.nav-tabs.tabs-up li a.active {font-weight:bold;border-top:2px solid #840000;color:black;border-radius:0}
.bordads_728 {width:728px}
.tab-content {margin-top:10px;}

.content-container {padding-top:20px}
a {text-decoration:underline}
.bodytxt {font-size:17px!important;line-height:27px!important;}
.storytext {font-size:22px!important;line-height:30px!important;margin-bottom:15px;}

.bodytxt img {max-width:100%}
.bodytxt iframe {max-width:100%;min-height:350px;height:auto;}

.section-head {font-size:24px;padding-bottom:10px}
.section-top-margin {margin-top:20px}